Subject: RE: [Mip6] IETF58 MIP6 slides URL

From: Patrick René Guillemin <[email-masked]>
Date: Wed, 12 Nov 2003 18:30:30 +0100

Dear Timothy,
Dear mip6 participants,
 
mip6 meeting (current IETF 58 in Minneapolis) slide presentation
 http://www.mindspring.com/~bpatil/IETF58/MIP6/mip6_iop_sc58.pdf
do not give the correct URL of "Central registration web page URL" and this should
be rectified asap in the pdf file.
 
The right URL is http://mip6.plugtests.org
 
I do regret that you couldn't show it to the participants, so I invite them to have a look and
register :
 
To particiapte in the Remote MIP6 Plugtests you must request for an account
 
http://mip6.plugtests.org
"Get an account"
GIve Frist Name, Last Name, Company, E-mail address  *and*
and click on "accept" in the bottom of the form
<<By participating in Remote MIP6 testing, you agree not to separately disclose, comment on, or otherwise characterize the results of the testing event, or the operation of any individual vendor's equipment. The overall general results will be fed back into the standards process.

This Remote MIP6 tests is strictly an engineering event. No marketing or sales personnel or other observers are allowed.>>

Click "I accept" to get an account 
 
The "bad" URL given in the slide http://list.etsi.org/plugtests-mip6.html is the web link
of the archive of the discussion conducted in the list
 
Rgds
Patrick

	-----Original Message----- 
	From: T.J. Kniveton [mailto:[email-masked]] 
	Sent: Tue 2003-11-11 22:36 
	To: Joe Lau 
	Cc: [email-masked]; [email-masked] 
	Subject: Re: [Mip6] IETF58 MIP6 slides URL

	That URL works fine for me... make sure you have a good connection and
	DNS is working.
	
	Joe Lau wrote:
	
	>I got "page not found" error when I tried to access
	>the following URL for the IETF 58 MIP6 slides.
	>
	>http://www.mindspring.com/~bpatil/IETF58/MIP6
	>
	>Is the URL correct?
	>
	>Thanks.
	>
	>Joe
	>
	>_______________________________________________
	>Mip6 mailing list
	>[email-masked]
	>https://www.ietf.org/mailman/listinfo/mip6
	> 
	>

	_______________________________________________
	Mip6 mailing list
	[email-masked]
	https://www.ietf.org/mailman/listinfo/mip6

	</BODY

_______________________________________________
Mip6 mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/mip6